<?php
require_once('MntPagos.php');
require_once('TipoBultos.php');
require_once('Aduana.php');
require_once('Chofer.php');
require_once('Transporte.php');
require_once('Retenedor.php');
require_once('OtraMoneda.php');
require_once('Extranjero.php');
require_once('GuiaExport.php');
require_once('Receptor.php');
require_once('Documento.php');
require_once('Exportaciones.php');
require_once('DscRcgGlobal.php');
require_once('Referencia.php');
require_once('TED.php');
require_once('Encabezado.php');
require_once('CdgItem.php');
require_once('Detalle.php');
require_once('IdDoc.php');
require_once('Emisor.php');
require_once('Totales.php');
require_once('ImptoReten.php');

/** 
 * @property Documento $Documento Esta propiedad referencia a la clase Documento
 * @property Exportaciones $Exportaciones Esta propiedad referencia a la clase Exportaciones
*/
class DTE{
    public $Documento;
    public $Exportaciones;
    
    function getDocumento() {
        return $this->Documento;
    }

    function setDocumento($Documento) {
        $this->Documento = $Documento;
    }  

    function getExportaciones(){
    	return $this->Exportaciones;
    }

    function setExportaciones($Exportaciones){
    	$this->Exportaciones = $Exportaciones;
    }

}